@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#gjHOsvtH0oX, #P7zNRiInVY, #gj1JsRvc, #nBzF1pNb7e, #vcdmo3ipGK, #PQLuh2P, #rUdofHzOg5O, #vKoVTiafpb, #CCW1KEx9pU, #cJ0KnZTfhn, #uJDDMU, #pKC0mLFbu, #rfTjby4f, #v57DBi, #LAqYPju, #JX3s2o1, #ltRgKRPvm, #GAC18elm7i, #GeaANgcr, #sakmo9, #AwgJNXK, #ijtZoVBJqah, #BLpgQu1BCa, #NiA3j28S, #xnpyzzP, #ollm7k, #u4Gj36LOaP, #v3FmBWFgH, #mPjEfl, #xepBmG0TY8b, #o9GGaile, #tIXx16qdkJq, #DYlCVUBP, #TNmMqZNN, #RQslW5TiIrh, #KOtDSJg, #yxhR5LhWesX, #vOY6YM, #qTEBxYrKJwY, #hDgWwJ2XG, #YKAWXV2, #YysNPuU1I, #OqYmbERL0, #tsAAMZeY, #coX2iK, #xVZGt5Z3b, #p2JixRxQ, #zjaaZXQ, #Kav17lDxZ, #Zt2Blt2, #ytzpUc0H, #A8itdA, #ycIyLBf, #PEIQoKrHpaq, #O6MzgJdeY, #muvisj, #FastUe, #kBQbqAXPm, #NrYUnxRTyBN, #Bi8aBLB8Dr, #TEdhxzF, #VUDtUP, #mXWRgT, #Cy9vtsel8s, #b8G2uKc, #uI3PzYiBavm, #dCVF3Vt, #aGCjHi, #pMncvaC4, #MiKxB6, #lusJh9dxj, #cRZPXHSmO, #pypuuD8qab, #fZ0AkZEfZoh, #AAgyrb, #AxIbLSdcFcf, #mCP1uWN, #q7rAWXNs9Y, #Ic6g1SP, #WcIwSLPivy, #Kg3t0HP, #plknbPIoq1o, #VgngSn, #X2ollBM2K, #A5rotbgY, #uPcYZIFZ, #XRMisLH, #nJb1Yhj, #vMqkq7siK7, #spE6fyCvi7, #NVGWYe8I6e, #CvX6wm, #dsTG5h, #vHcHdSe, #IRe2vPwQEuL, #Ma89e41i, #I2G81Dqd8HR, #LKgMjJtgLGx, #LnQO9h3S, #qyDW8K1X, #RVsSZNB, #oacBScek3, #F26hXSe, #ywFisNNtN, #ACCNr75hV, #nC3Qgrw, #RmKFTv, #IBnd5R, #fSV0WU2gvs, #whzW5BwHh, #LJKc2FWBx3, #oSTXNwH, #J2rAvKpLk8t, #ksqn0o, #bI4tjZcxRn, #IWyD4llWd9, #wAamZT, #HAgTofNciJ, #NYtKW6U89, #XapoLi6KtR, #vLYPFla1SV, #fOJ7yVORv4, #RvI8ddfeHs6, #BqMKJHznM, #UXTaqFVmSze, #Uh2YyKz, #UjpQcOQJJ, #tFnjwrGe, #sVygGUMKR, #jyitDOs, #rOJFo3Ovq, #g1SxBECF, #dPGhpEgU, #tnQmocTTb, #vhZsLLawjD, #CJyPxeoPp7, #TqQOVP, #r6zEmiCN, #fCbBAQ, #kZupR6r, #GUg8PG0ls5, #HA2MmH, #fPO7lP, #PEWkV4eHfb, #i8BaKww, #ntqyi3b9W, #iknOkLSq, #tWxtza9cV, #Np5v7udl, #elB4Xwje, #o3go9Rf, #NaWd22J, #miIqXYIrJ, #b2O7WdfSe, #NVZEp4pPJk, #w96ZoYv5o, #S6jO2k), :is(#gjHOsvtH0oX, #P7zNRiInVY, #gj1JsRvc, #nBzF1pNb7e, #vcdmo3ipGK, #PQLuh2P, #rUdofHzOg5O, #vKoVTiafpb, #CCW1KEx9pU, #cJ0KnZTfhn, #uJDDMU, #pKC0mLFbu, #rfTjby4f, #v57DBi, #LAqYPju, #JX3s2o1, #ltRgKRPvm, #GAC18elm7i, #GeaANgcr, #sakmo9, #AwgJNXK, #ijtZoVBJqah, #BLpgQu1BCa, #NiA3j28S, #xnpyzzP, #ollm7k, #u4Gj36LOaP, #v3FmBWFgH, #mPjEfl, #xepBmG0TY8b, #o9GGaile, #tIXx16qdkJq, #DYlCVUBP, #TNmMqZNN, #RQslW5TiIrh, #KOtDSJg, #yxhR5LhWesX, #vOY6YM, #qTEBxYrKJwY, #hDgWwJ2XG, #YKAWXV2, #YysNPuU1I, #OqYmbERL0, #tsAAMZeY, #coX2iK, #xVZGt5Z3b, #p2JixRxQ, #zjaaZXQ, #Kav17lDxZ, #Zt2Blt2, #ytzpUc0H, #A8itdA, #ycIyLBf, #PEIQoKrHpaq, #O6MzgJdeY, #muvisj, #FastUe, #kBQbqAXPm, #NrYUnxRTyBN, #Bi8aBLB8Dr, #TEdhxzF, #VUDtUP, #mXWRgT, #Cy9vtsel8s, #b8G2uKc, #uI3PzYiBavm, #dCVF3Vt, #aGCjHi, #pMncvaC4, #MiKxB6, #lusJh9dxj, #cRZPXHSmO, #pypuuD8qab, #fZ0AkZEfZoh, #AAgyrb, #AxIbLSdcFcf, #mCP1uWN, #q7rAWXNs9Y, #Ic6g1SP, #WcIwSLPivy, #Kg3t0HP, #plknbPIoq1o, #VgngSn, #X2ollBM2K, #A5rotbgY, #uPcYZIFZ, #XRMisLH, #nJb1Yhj, #vMqkq7siK7, #spE6fyCvi7, #NVGWYe8I6e, #CvX6wm, #dsTG5h, #vHcHdSe, #IRe2vPwQEuL, #Ma89e41i, #I2G81Dqd8HR, #LKgMjJtgLGx, #LnQO9h3S, #qyDW8K1X, #RVsSZNB, #oacBScek3, #F26hXSe, #ywFisNNtN, #ACCNr75hV, #nC3Qgrw, #RmKFTv, #IBnd5R, #fSV0WU2gvs, #whzW5BwHh, #LJKc2FWBx3, #oSTXNwH, #J2rAvKpLk8t, #ksqn0o, #bI4tjZcxRn, #IWyD4llWd9, #wAamZT, #HAgTofNciJ, #NYtKW6U89, #XapoLi6KtR, #vLYPFla1SV, #fOJ7yVORv4, #RvI8ddfeHs6, #BqMKJHznM, #UXTaqFVmSze, #Uh2YyKz, #UjpQcOQJJ, #tFnjwrGe, #sVygGUMKR, #jyitDOs, #rOJFo3Ovq, #g1SxBECF, #dPGhpEgU, #tnQmocTTb, #vhZsLLawjD, #CJyPxeoPp7, #TqQOVP, #r6zEmiCN, #fCbBAQ, #kZupR6r, #GUg8PG0ls5, #HA2MmH, #fPO7lP, #PEWkV4eHfb, #i8BaKww, #ntqyi3b9W, #iknOkLSq, #tWxtza9cV, #Np5v7udl, #elB4Xwje, #o3go9Rf, #NaWd22J, #miIqXYIrJ, #b2O7WdfSe, #NVZEp4pPJk, #w96ZoYv5o, #S6jO2k) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.gjHOsvtH0oX:before {
  content: "\e900";
}
.P7zNRiInVY:before {
  content: "\e901";
}
.gj1JsRvc:before {
  content: "\e902";
}
.nBzF1pNb7e:before {
  content: "\e903";
}
.vcdmo3ipGK:before {
  content: "\e904";
}
.PQLuh2P:before {
  content: "\e905";
}
.rUdofHzOg5O:before {
  content: "\e906";
}
.vKoVTiafpb:before {
  content: "\e907";
}
.CCW1KEx9pU:before {
  content: "\e908";
}
.cJ0KnZTfhn:before {
  content: "\e909";
}
.uJDDMU:before {
  content: "\e90a";
}
.pKC0mLFbu:before {
  content: "\e90b";
}
.rfTjby4f:before {
  content: "\e90c";
}
.v57DBi:before {
  content: "\e90d";
}
.LAqYPju:before {
  content: "\e90e";
}
.JX3s2o1:before {
  content: "\e90f";
}
.ltRgKRPvm:before {
  content: "\e910";
}
.GAC18elm7i:before {
  content: "\e911";
}
.GeaANgcr:before {
  content: "\e912";
}
.sakmo9:before {
  content: "\e913";
}
.AwgJNXK:before {
  content: "\e914";
}
.ijtZoVBJqah:before {
  content: "\e915";
}
.BLpgQu1BCa:before {
  content: "\e916";
}
.NiA3j28S:before {
  content: "\e917";
}
.xnpyzzP:before {
  content: "\e918";
}
.ollm7k:before {
  content: "\e919";
}
.u4Gj36LOaP:before {
  content: "\e91a";
}
.v3FmBWFgH:before {
  content: "\e91b";
}
.mPjEfl:before {
  content: "\e91c";
}
.xepBmG0TY8b:before {
  content: "\e91d";
}
.o9GGaile:before {
  content: "\e91e";
}
.tIXx16qdkJq:before {
  content: "\e91f";
}
.DYlCVUBP:before {
  content: "\e920";
}
.TNmMqZNN:before {
  content: "\e921";
}
.RQslW5TiIrh:before {
  content: "\e922";
}
.KOtDSJg:before {
  content: "\e923";
}
.yxhR5LhWesX:before {
  content: "\e924";
}
.vOY6YM:before {
  content: "\e925";
}
.qTEBxYrKJwY:before {
  content: "\e926";
}
.hDgWwJ2XG:before {
  content: "\e927";
}
.YKAWXV2:before {
  content: "\e928";
}
.YysNPuU1I:before {
  content: "\e929";
}
.OqYmbERL0:before {
  content: "\e92a";
}
.tsAAMZeY:before {
  content: "\e92b";
}
.coX2iK:before {
  content: "\e92c";
}
.xVZGt5Z3b:before {
  content: "\e92d";
}
.p2JixRxQ:before {
  content: "\e92e";
}
.zjaaZXQ:before {
  content: "\e92f";
}
.Kav17lDxZ:before {
  content: "\e930";
}
.Zt2Blt2:before {
  content: "\e931";
}
.ytzpUc0H:before {
  content: "\e932";
}
.A8itdA:before {
  content: "\e933";
}
.ycIyLBf:before {
  content: "\e934";
}
.PEIQoKrHpaq:before {
  content: "\e935";
}
.O6MzgJdeY:before {
  content: "\e936";
}
.muvisj:before {
  content: "\e937";
}
.FastUe:before {
  content: "\e938";
}
.kBQbqAXPm:before {
  content: "\e939";
}
.NrYUnxRTyBN:before {
  content: "\e93a";
}
.Bi8aBLB8Dr:before {
  content: "\e93b";
}
.TEdhxzF:before {
  content: "\e93c";
}
.VUDtUP:before {
  content: "\e93d";
}
.mXWRgT:before {
  content: "\e93e";
}
.Cy9vtsel8s:before {
  content: "\e93f";
}
.b8G2uKc:before {
  content: "\e940";
}
.uI3PzYiBavm:before {
  content: "\e941";
}
.dCVF3Vt:before {
  content: "\e942";
}
.aGCjHi:before {
  content: "\e943";
}
.pMncvaC4:before {
  content: "\e944";
}
.MiKxB6:before {
  content: "\e945";
}
.lusJh9dxj:before {
  content: "\e946";
}
.cRZPXHSmO:before {
  content: "\e947";
}
.pypuuD8qab:before {
  content: "\e948";
}
.fZ0AkZEfZoh:before {
  content: "\e949";
}
.AAgyrb:before {
  content: "\e94a";
}
.AxIbLSdcFcf:before {
  content: "\e94b";
}
.mCP1uWN:before {
  content: "\e94c";
}
.q7rAWXNs9Y:before {
  content: "\e94d";
}
.Ic6g1SP:before {
  content: "\e94e";
}
.WcIwSLPivy:before {
  content: "\e94f";
}
.Kg3t0HP:before {
  content: "\e950";
}
.plknbPIoq1o:before {
  content: "\e951";
}
.VgngSn:before {
  content: "\e952";
}
.X2ollBM2K:before {
  content: "\e953";
}
.A5rotbgY:before {
  content: "\e954";
}
.uPcYZIFZ:before {
  content: "\e955";
}
.XRMisLH:before {
  content: "\e956";
}
.nJb1Yhj:before {
  content: "\e957";
}
.vMqkq7siK7:before {
  content: "\e958";
}
.spE6fyCvi7:before {
  content: "\e959";
}
.NVGWYe8I6e:before {
  content: "\e95a";
}
.CvX6wm:before {
  content: "\e95b";
}
.dsTG5h:before {
  content: "\e95c";
}
.vHcHdSe:before {
  content: "\e95d";
}
.IRe2vPwQEuL:before {
  content: "\e95e";
}
.Ma89e41i:before {
  content: "\e95f";
}
.I2G81Dqd8HR:before {
  content: "\e960";
}
.LKgMjJtgLGx:before {
  content: "\e961";
}
.LnQO9h3S:before {
  content: "\e962";
}
.qyDW8K1X:before {
  content: "\e963";
}
.RVsSZNB:before {
  content: "\e964";
}
.oacBScek3:before {
  content: "\e965";
}
.F26hXSe:before {
  content: "\e966";
}
.ywFisNNtN:before {
  content: "\e967";
}
.ACCNr75hV:before {
  content: "\e968";
}
.nC3Qgrw:before {
  content: "\e969";
}
.RmKFTv:before {
  content: "\e96a";
}
.IBnd5R:before {
  content: "\e96b";
}
.fSV0WU2gvs:before {
  content: "\e96c";
}
.whzW5BwHh:before {
  content: "\e96d";
}
.LJKc2FWBx3:before {
  content: "\e96e";
}
.oSTXNwH:before {
  content: "\e96f";
}
.J2rAvKpLk8t:before {
  content: "\e970";
}
.ksqn0o:before {
  content: "\e971";
}
.bI4tjZcxRn:before {
  content: "\e972";
}
.IWyD4llWd9:before {
  content: "\e973";
}
.wAamZT:before {
  content: "\e974";
}
.HAgTofNciJ:before {
  content: "\e975";
}
.NYtKW6U89:before {
  content: "\e976";
}
.XapoLi6KtR:before {
  content: "\e977";
}
.vLYPFla1SV:before {
  content: "\e978";
}
.fOJ7yVORv4:before {
  content: "\e979";
}
.RvI8ddfeHs6:before {
  content: "\e97a";
}
.BqMKJHznM:before {
  content: "\e97b";
}
.UXTaqFVmSze:before {
  content: "\e97c";
}
.Uh2YyKz:before {
  content: "\e97d";
}
.UjpQcOQJJ:before {
  content: "\e97e";
}
.tFnjwrGe:before {
  content: "\e97f";
}
.sVygGUMKR:before {
  content: "\e980";
}
.jyitDOs:before {
  content: "\e981";
}
.rOJFo3Ovq:before {
  content: "\e982";
}
.g1SxBECF:before {
  content: "\e983";
}
.dPGhpEgU:before {
  content: "\e984";
}
.tnQmocTTb:before {
  content: "\e985";
}
.vhZsLLawjD:before {
  content: "\e986";
}
.CJyPxeoPp7:before {
  content: "\e987";
}
.TqQOVP:before {
  content: "\e988";
}
.r6zEmiCN:before {
  content: "\e989";
}
.fCbBAQ:before {
  content: "\e98a";
}
.kZupR6r:before {
  content: "\e98b";
}
.GUg8PG0ls5:before {
  content: "\e98c";
}
.HA2MmH:before {
  content: "\e98d";
}
.fPO7lP:before {
  content: "\e98e";
}
.PEWkV4eHfb:before {
  content: "\e98f";
}
.i8BaKww:before {
  content: "\e990";
}
.ntqyi3b9W:before {
  content: "\e991";
}
.iknOkLSq:before {
  content: "\e992";
}
.tWxtza9cV:before {
  content: "\e993";
}
.Np5v7udl:before {
  content: "\e994";
}
.elB4Xwje:before {
  content: "\e995";
}
.o3go9Rf:before {
  content: "\e996";
}
.NaWd22J:before {
  content: "\e997";
}
.miIqXYIrJ:before {
  content: "\e998";
}
.b2O7WdfSe:before {
  content: "\e999";
}
.NVZEp4pPJk:before {
  content: "\e99a";
}
.w96ZoYv5o:before {
  content: "\e99b";
}
.S6jO2k:before {
  content: "\e99c";
}
